<div class="row">
  <div class="col-lg-8 offset-lg-2">
    <h1>Mes réservations</h1>
    <ng-container *ngFor="let reservation of reservations">
      <div class="card mb-3">
        <div class="card-body">
          <h5 class="card-title">{{ formatDate(reservation.date) }}</h5>
          <h6 class="card-subtitle mb-2 text-muted"><a [routerLink]="['/bureaux', reservation.bureau.id]">Bureau {{ reservation.bureau.code }}</a></h6>
        </div>
      </div>
    </ng-container>
  </div>
</div>

